@charset "utf-8";
.notoserif {
	font-family: 'Noto Serif JP', serif;
	font-weight: 400;
}
.blacksider-box:not(:last-child) {
  margin-bottom: 4rem;
}
.blacksider-box {
	background: url(../images/products/toyamablackcider/bg-texture.jpg) repeat;
	position: relative;
	color: #fff;
	padding: 1.25rem;
}
.blacksider-box::before {
	content: '';
	position: absolute;
	top: 0;
	width: 0;
	height: 0;
	border-style: solid;
}
.blacksider-box:nth-child(odd)::before {
	left: 0;
	border-width: 50px 115px 0 0;
	border-color: #000 transparent transparent transparent;
}
.blacksider-box:nth-child(even)::before {
	right: 0;
	border-width: 0 115px 50px 0;
	border-color: transparent #000 transparent transparent;
}
.number-icon {
	font-size: 4rem;
	color: transparent;
	-webkit-text-stroke: 3px #B70406;
	font-weight: 700;
	position: absolute;
	top: 0;
	transform: translateY(-50%);
}
.blacksider-box:nth-child(odd) .number-icon {
	left: 1.25rem;
}
.blacksider-box:nth-child(even) .number-icon {
	right: 1.25rem;
}
.text-highlight {
	background: rgba(180, 0, 0, .6);
	padding: 0 2px;
}
.tbs-ttl-2 {
	font-size: 1.55rem;
	font-weight: 700;
}
.tbs-ttl-3 {
	font-size: 1.44rem;
	font-weight: 700;
}
.warizai-wrap {
	position: relative;
}
.warizai-text-odd, .warizai-text-even {
	position: absolute;
	top: 1rem;
	width: 50%;
}
.warizai-text-odd {
	left: 1rem;
}
.warizai-text-even {
	right: 1rem;
}
@media all and (min-width: 576px) {

}
@media all and (min-width: 768px) {
	.blacksider-box {
		padding: 1.5rem;
	}
	.blacksider-box:nth-child(odd) .number-icon {
		left: 1.5rem;
	}
	.blacksider-box:nth-child(even) .number-icon {
		right: 1.5rem;
	}
	.number-icon {
		font-size: 6.11rem;
		-webkit-text-stroke: 4px #B70406;
	}
	.blacksider-box:nth-child(odd)::before {
		border-width: 5.22rem 11.38rem 0 0;
	}
	.blacksider-box:nth-child(even)::before {
		border-width: 0 11.38rem 5.22rem 0;
	}
}
@media all and (min-width: 992px) {
	.blacksider-box:not(:last-child) {
		margin-bottom: 7.22rem;
	}
	.blacksider-box {
		padding: 2.77rem;
	}
	.blacksider-box:nth-child(odd) .number-icon {
		left: 2.77rem;
	}
	.blacksider-box:nth-child(even) .number-icon {
		right: 2.77rem;
	}
}
@media all and (min-width: 1200px) {
}
@media all and (min-width: 1400px) {
}
/*デスクトップ*/
@media all and (min-width: 992px) and (max-width: 1199px) {
}
/*中デバイス*/
@media all and (min-width: 768px) and (max-width: 991px) {
  
}
/*小デバイス*/
@media all and (min-width: 576px) and (max-width: 767px) {

}

@media all and (max-width: 400px) {
 
}

/*iPhone5:SE*/
@media all and (max-width: 320px) {

}